#include <amscppimglib4/amscppimglib4.hpp>

using namespace ams;

int main(int argc, char* argv[])
{
    int ret = 0;

    //amscppimglib4_test1();
    //amscppimglib4_test2();
    amscppimglib4_bitplane_alloc_tests();
    //amscppimglib4_image_alloc_tests();


    return ret;
}